.pb-banner-section {
	position: relative;
}
.pb-banner-section:before {
	content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    z-index: 1;
}
.pb-banner-section .elementor-container {
	position: relative;
	z-index: 2
}
@media (min-width: 1025px) {

	/*Navigation*/
	.main-navigation {
		background-color: #000;
		z-index: 100;
		position: fixed;
		top: 0px;
		-webkit-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .2);
		box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .2);
	}

	body.admin-bar .main-navigation {
		margin-top: 32px;
	}

	.main-navigation:not(.gen-sidebar-nav) {
		left: 0;
		right: 0;
		width: 100% !important;
	}

	header .site-logo {
		display: none;
	}

	body.sticky-menu-logo .main-navigation .navigation-logo {
		display: block !important;
	}

	header .main-navigation .navigation-logo img {
		height: 84px;
	}

	header .main-navigation .main-nav ul li:hover > a,
	header .main-navigation .main-nav ul li:focus > a,
	header .main-navigation .main-nav ul li.sfHover > a,
	header .main-navigation .main-nav ul li[class*="current-menu-"] > a:hover,
	header .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
		color: #fff;
	}

	html body {
		margin-top: 80px;
	}

}

@media (min-width:769px) {
	.nav-float-right .main-navigation {
		text-align: right;
	}

	.nav-float-right .main-navigation ul {
		letter-spacing: -.31em;
		font-size: 1em;
	}

	.nav-float-right .main-navigation .menu>li {
		float: none;
		display: inline-block;
	}

	.nav-float-right .main-navigation ul li {
		letter-spacing: normal;
	}

	.main-navigation .main-nav ul li a {
		color: #fff;
	}

}

@media (max-width:1024px) and (min-width:769px), (min-width:1025px) {
	header .main-navigation .main-nav > ul > li > a,
	header .menu-toggle,
	.main-navigation .mobile-bar-items a {
		line-height: 84px;
	}

}